/* CSS Document */
body{
	margin:0;
	padding:0;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
/*
a:hover{
	color:red;
}
*/



#header>ul{
	list-style:none;
	display:flex;
	margin-left:57.37%;
}
#header>ul li{
	padding:0 5px;
	text-align:center;
}
#header{
	display:flex;
}


h1{
	color: white;
	background: rgb(90,25,187);
	text-align: center;
	width: 1100px;
	margin:25px auto;
	border-radius: 15px;
}
h2{
	color:white;
	margin:0;
	padding:0 5px 0 5px;
}




#p2{
	border: 2px solid black;
	width: 1100px;
	background: white;
	color: black;
	font-size: 17px;
	line-height: 29px;
	padding: 20px;
	margin: 25px auto;
	box-sizing: border-box;
}
#p2 a{
	color:red;
}
#p2 a:hover{
	color:red;
}
#p2 span a{
	color:black;
	float: right;
}


#jd{
	width: 920px;
	height: 900px;
	overflow-y:scroll;
	margin: auto;
}
#jd>.wt{
	border:1px solid black;
	padding:20px 20px;
	position: relative;
	margin-top: 40px;
}
#jd>.wt>div{
	position: absolute;
    top: -18px;
    left: -1px;
    color: #fff;
    text-align: center center;
    font-size: 20px;
    font-weight: bold;
  	background: rgb(90,25,187);
    padding: 5px 10px;
}
#jd>.wt>p{
	line-height: 30px;
}
#jd>.wt>.zt{
	font-size: 25px;
	position: absolute;
    top: -25px;
    left: -1px;
    padding: 5px 15px;
    background: rgb(90,25,187);
    color:white;
}



.gs{	
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.gs>div{
	width:528px;
	float:left;
	margin-right:40px;
	border:1px solid gray;
	margin-bottom:20px;
	background: white;
}
.gs>div>h2{
	margin:0;
	padding:0 5px 0 5px;
	background: rgb(58,42,229);
}
.gs>div>h2 a{
	color:white;
}
.gs>div>h2 span{
	float:right;
}
.gs>div>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.gs>div>p{
	margin-left:5px;
}




#top_zt{
	width:1100px;
	margin:auto;
}
#top_zt>a>img{
	height:90px;
	width:100%;
}
#top_zt1{
	width: 1100px;
	margin: auto;
}
#top_zt1>a>img{
	height:90px;
	width:363px;
	float: left;
}

#top_zt2{
	width: 1100px;
	margin: auto;
}
#top_zt2>a>img{
	height:90px;
	width:547px;
	float:left;
}



#p{
	text-align:center;
	font-size:12px;
}
#p a{
	margin-right:5px;
	font-size:12px;
}

